<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">navidezna tipkovnica</text>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerična tipkovnica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje pisave</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Prepoznavanje pisave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnos na dotik</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Prepoznavanje pisave</target>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerična tipkovnica</target>
      <target FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html">Navidezna tipkovnica</target>
   </keywords>
</keywords>